@charset "utf-8";

/* Open Sans */
@font-face {
    font-family: 'Open Sans';
    font-display: swap;
    font-weight: 400;
    font-style: normal;
    src: url(/wp-content/themes/buddyboss-theme-child/assets/fonts/OpenSans-Regular.woff2) format('woff2'),
        url(/wp-content/themes/buddyboss-theme-child/assets/fonts/OpenSans-Regular.woff) format('woff'),
        url(/wp-content/themes/buddyboss-theme-child/assets/fonts/OpenSans-Regular.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans';
    font-display: swap;
    font-weight: 400;
    font-style: italic;
    src: url(/wp-content/themes/buddyboss-theme-child/assets/fonts/OpenSans-Italic.woff2) format('woff2'),
        url(/wp-content/themes/buddyboss-theme-child/assets/fonts/OpenSans-Italic.woff) format('woff'),
        url(/wp-content/themes/buddyboss-theme-child/assets/fonts/OpenSans-Italic.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans';
    font-display: swap;
    font-weight: 500;
    font-style: normal;
    src: url(/wp-content/themes/buddyboss-theme-child/assets/fonts/OpenSans-Medium.woff2) format('woff2'),
        url(/wp-content/themes/buddyboss-theme-child/assets/fonts/OpenSans-Medium.woff) format('woff'),
        url(/wp-content/themes/buddyboss-theme-child/assets/fonts/OpenSans-Medium.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans';
    font-display: swap;
    font-weight: 500;
    font-style: italic;
    src: url(/wp-content/themes/buddyboss-theme-child/assets/fonts/OpenSans-MediumItalic.woff2) format('woff2'),
        url(/wp-content/themes/buddyboss-theme-child/assets/fonts/OpenSans-MediumItalic.woff) format('woff'),
        url(/wp-content/themes/buddyboss-theme-child/assets/fonts/OpenSans-MediumItalic.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans';
    font-display: swap;
    font-weight: 700;
    font-style: normal;
    src: url(/wp-content/themes/buddyboss-theme-child/assets/fonts/OpenSans-Bold.woff2) format('woff2'),
        url(/wp-content/themes/buddyboss-theme-child/assets/fonts/OpenSans-Bold.woff) format('woff'),
        url(/wp-content/themes/buddyboss-theme-child/assets/fonts/OpenSans-Bold.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans';
    font-display: swap;
    font-weight: 700;
    font-style: italic;
    src: url(/wp-content/themes/buddyboss-theme-child/assets/fonts/OpenSans-BoldItalic.woff2) format('woff2'),
        url(/wp-content/themes/buddyboss-theme-child/assets/fonts/OpenSans-BoldItalic.woff) format('woff'),
        url(/wp-content/themes/buddyboss-theme-child/assets/fonts/OpenSans-BoldItalic.ttf) format('truetype');
}

/* Playfair Display */
@font-face {
    font-family: 'Playfair Display';
    font-display: swap;
    font-weight: 400;
    font-style: normal;
    src: url(/wp-content/themes/buddyboss-theme-child/assets/fonts/PlayfairDisplay-Regular.woff2) format('woff2'),
        url(/wp-content/themes/buddyboss-theme-child/assets/fonts/PlayfairDisplay-Regular.woff) format('woff'),
        url(/wp-content/themes/buddyboss-theme-child/assets/fonts/PlayfairDisplay-Regular.ttf) format('truetype');
}
@font-face {
    font-family: 'Playfair Display';
    font-display: swap;
    font-weight: 400;
    font-style: italic;
    src: url(/wp-content/themes/buddyboss-theme-child/assets/fonts/PlayfairDisplay-Italic.woff2) format('woff2'),
        url(/wp-content/themes/buddyboss-theme-child/assets/fonts/PlayfairDisplay-Italic.woff) format('woff'),
        url(/wp-content/themes/buddyboss-theme-child/assets/fonts/PlayfairDisplay-Italic.ttf) format('truetype');
}
@font-face {
    font-family: 'Playfair Display';
    font-display: swap;
    font-weight: 500;
    font-style: normal;
    src: url(/wp-content/themes/buddyboss-theme-child/assets/fonts/PlayfairDisplay-Medium.woff2) format('woff2'),
        url(/wp-content/themes/buddyboss-theme-child/assets/fonts/PlayfairDisplay-Medium.woff) format('woff'),
        url(/wp-content/themes/buddyboss-theme-child/assets/fonts/PlayfairDisplay-Medium.ttf) format('truetype');
}
@font-face {
    font-family: 'Playfair Display';
    font-display: swap;
    font-weight: 500;
    font-style: italic;
    src: url(/wp-content/themes/buddyboss-theme-child/assets/fonts/PlayfairDisplay-MediumItalic.woff2) format('woff2'),
        url(/wp-content/themes/buddyboss-theme-child/assets/fonts/PlayfairDisplay-MediumItalic.woff) format('woff'),
        url(/wp-content/themes/buddyboss-theme-child/assets/fonts/PlayfairDisplay-MediumItalic.ttf) format('truetype');
}
@font-face {
    font-family: 'Playfair Display';
    font-display: swap;
    font-weight: 700;
    font-style: normal;
    src: url(/wp-content/themes/buddyboss-theme-child/assets/fonts/PlayfairDisplay-Bold.woff2) format('woff2'),
        url(/wp-content/themes/buddyboss-theme-child/assets/fonts/PlayfairDisplay-Bold.woff) format('woff'),
        url(/wp-content/themes/buddyboss-theme-child/assets/fonts/PlayfairDisplay-Bold.ttf) format('truetype');
}
@font-face {
    font-family: 'Playfair Display';
    font-display: swap;
    font-weight: 700;
    font-style: italic;
    src: url(/wp-content/themes/buddyboss-theme-child/assets/fonts/PlayfairDisplay-BoldItalic.woff2) format('woff2'),
        url(/wp-content/themes/buddyboss-theme-child/assets/fonts/PlayfairDisplay-BoldItalic.woff) format('woff'),
        url(/wp-content/themes/buddyboss-theme-child/assets/fonts/PlayfairDisplay-BoldItalic.ttf) format('truetype');
}

/* Raleway */
@font-face {
    font-family: 'Raleway';
    font-display: swap;
    font-weight: 400;
    font-style: normal;
    src: url(/wp-content/themes/buddyboss-theme-child/assets/fonts/Raleway-Regular.woff2) format('woff2'),
        url(/wp-content/themes/buddyboss-theme-child/assets/fonts/Raleway-Regular.woff) format('woff'),
        url(/wp-content/themes/buddyboss-theme-child/assets/fonts/Raleway-Regular.ttf) format('truetype');
}
@font-face {
    font-family: 'Raleway';
    font-display: swap;
    font-weight: 400;
    font-style: italic;
    src: url(/wp-content/themes/buddyboss-theme-child/assets/fonts/Raleway-Italic.woff2) format('woff2'),
        url(/wp-content/themes/buddyboss-theme-child/assets/fonts/Raleway-Italic.woff) format('woff'),
        url(/wp-content/themes/buddyboss-theme-child/assets/fonts/Raleway-Italic.ttf) format('truetype');
}
@font-face {
    font-family: 'Raleway';
    font-display: swap;
    font-weight: 500;
    font-style: normal;
    src: url(/wp-content/themes/buddyboss-theme-child/assets/fonts/Raleway-Medium.woff2) format('woff2'),
        url(/wp-content/themes/buddyboss-theme-child/assets/fonts/Raleway-Medium.woff) format('woff'),
        url(/wp-content/themes/buddyboss-theme-child/assets/fonts/Raleway-Medium.ttf) format('truetype');
}
@font-face {
    font-family: 'Raleway';
    font-display: swap;
    font-weight: 500;
    font-style: italic;
    src: url(/wp-content/themes/buddyboss-theme-child/assets/fonts/Raleway-MediumItalic.woff2) format('woff2'),
        url(/wp-content/themes/buddyboss-theme-child/assets/fonts/Raleway-MediumItalic.woff) format('woff'),
        url(/wp-content/themes/buddyboss-theme-child/assets/fonts/Raleway-MediumItalic.ttf) format('truetype');
}
@font-face {
    font-family: 'Raleway';
    font-display: swap;
    font-weight: 600;
    font-style: normal;
    src: url(/wp-content/themes/buddyboss-theme-child/assets/fonts/Raleway-SemiBold.woff2) format('woff2'),
        url(/wp-content/themes/buddyboss-theme-child/assets/fonts/Raleway-SemiBold.woff) format('woff'),
        url(/wp-content/themes/buddyboss-theme-child/assets/fonts/Raleway-SemiBold.ttf) format('truetype');
}
@font-face {
    font-family: 'Raleway';
    font-display: swap;
    font-weight: 600;
    font-style: italic;
    src: url(/wp-content/themes/buddyboss-theme-child/assets/fonts/Raleway-SemiBoldItalic.woff2) format('woff2'),
        url(/wp-content/themes/buddyboss-theme-child/assets/fonts/Raleway-SemiBoldItalic.woff) format('woff'),
        url(/wp-content/themes/buddyboss-theme-child/assets/fonts/Raleway-SemiBoldItalic.ttf) format('truetype');
}
@font-face {
    font-family: 'Raleway';
    font-display: swap;
    font-weight: 700;
    font-style: normal;
    src: url(/wp-content/themes/buddyboss-theme-child/assets/fonts/Raleway-Bold.woff2) format('woff2'),
        url(/wp-content/themes/buddyboss-theme-child/assets/fonts/Raleway-Bold.woff) format('woff'),
        url(/wp-content/themes/buddyboss-theme-child/assets/fonts/Raleway-Bold.ttf) format('truetype');
}
@font-face {
    font-family: 'Raleway';
    font-display: swap;
    font-weight: 700;
    font-style: italic;
    src: url(/wp-content/themes/buddyboss-theme-child/assets/fonts/Raleway-BoldItalic.woff2) format('woff2'),
        url(/wp-content/themes/buddyboss-theme-child/assets/fonts/Raleway-BoldItalic.woff) format('woff'),
        url(/wp-content/themes/buddyboss-theme-child/assets/fonts/Raleway-BoldItalic.ttf) format('truetype');
}
@font-face {
    font-family: 'Raleway';
    font-display: swap;
    font-weight: 800;
    font-style: normal;
    src: url(/wp-content/themes/buddyboss-theme-child/assets/fonts/Raleway-ExtraBold.woff2) format('woff2'),
        url(/wp-content/themes/buddyboss-theme-child/assets/fonts/Raleway-ExtraBold.woff) format('woff'),
        url(/wp-content/themes/buddyboss-theme-child/assets/fonts/Raleway-ExtraBold.ttf) format('truetype');
}
@font-face {
    font-family: 'Raleway';
    font-display: swap;
    font-weight: 800;
    font-style: italic;
    src: url(/wp-content/themes/buddyboss-theme-child/assets/fonts/Raleway-ExtraBoldItalic.woff2) format('woff2'),
        url(/wp-content/themes/buddyboss-theme-child/assets/fonts/Raleway-ExtraBoldItalic.woff) format('woff'),
        url(/wp-content/themes/buddyboss-theme-child/assets/fonts/Raleway-ExtraBoldItalic.ttf) format('truetype');
}
